{
    "aspect_ratio": 1.83206106870229,
    "comment_count": 0,
    "created_at": "2020-01-30T06:22:51",
    "deletion_reason": null,
    "description": "Inspired by the Sunless Fanfic, its pretty cool I recommend you check it out here: https://www.fimfiction.net/story/443185/sunless",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 39,
    "first_seen_at": "2020-01-30T06:22:51",
    "format": "jpg",
    "height": 1048,
    "hidden_from_users": false,
    "id": 2260947,
    "intensities": {
        "ne": 32.914866,
        "nw": 27.148731,
        "se": 20.173072,
        "sw": 12.882857
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1580365371165554",
    "orig_sha512_hash": "1de93b160f8129caea2465eaca5bc76f6bdc08344a890203a8899371662cf6c30f3243760caf24f6b25ac2cac5d5492999310c6b8359c83c0580d8c12769f1bc",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2260947.jpg",
        "large": "https://derpicdn.net/img/2020/1/30/2260947/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/30/2260947/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/30/2260947/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/30/2260947/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/30/2260947/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2260947/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2260947/thumb_tiny.jpg"
    },
    "score": 57,
    "sha512_hash": "b604ec2f8d1a925169a1617ce95484c9fd20cd6dbd82c84327489c8d042021efd8a303ccf4725e66d4e5bd4b319985ec048ca8c623d774a327a9dba12e9f8936",
    "source_url": "https://www.deviantart.com/ignisanimationstudio/art/Jovin-in-da-Hood-828679838",
    "spoilered": false,
    "tag_count": 31,
    "tag_ids": [
        22248,
        23137,
        24043,
        24291,
        24301,
        26029,
        27141,
        29252,
        33855,
        33983,
        36457,
        37319,
        38185,
        40482,
        42939,
        46439,
        47630,
        272251,
        409027,
        424540,
        441369,
        458642,
        485452,
        485510,
        490963,
        490964,
        490965,
        490966,
        490967,
        490968,
        490969
    ],
    "tags": [
        "canterlot",
        "city",
        "crossdressing",
        "cyber",
        "cyberpunk",
        "earth pony",
        "female",
        "griffon",
        "male",
        "mare",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "stallion",
        "unicorn",
        "wip",
        "oc:daddy",
        "cybernetic pony",
        "oc:jovin sharpsight",
        "artist:ignis",
        "oc:jovin",
        "sunjackers",
        "fanfic:sunless",
        "oc:numbchucks",
        "oc:i love chaco tacos dude",
        "oc:random background griffon",
        "oc:zcat",
        "rock papper sizzors gang",
        "allyway",
        "in over head"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-20T20:17:50",
    "uploader": "Ignis1163",
    "uploader_id": 481372,
    "upvotes": 57,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2260947__safe_artist-colon-ignis_oc_oc-colon-daddy_oc-colon-i+love+chaco+tacos+dude_oc-colon-jovin_oc-colon-jovin+sharpsight_oc-colon-numbchucks_oc-colon-random.jpg",
    "width": 1920,
    "wilson_score": 0.8957348849566998
}
